/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}


/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}


/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


/* Caption styles */
.nivo-caption {
	position:absolute;
	top:20%;
	left:0;
	width:100%;
	color:#303030;
	font-size:18px;
	z-index:8;
	padding:0;
	overflow: hidden;
	display: none;
}
.caption-box {
	padding:15px 30px;
	width:420px;
	color:#fff;
	line-height:130%;
	font-size:24px;
	background:rgb(0,0,0);
	background:rgba(0,0,0,0.5);
}
.nivo-caption h3 {
	color:#8fcddc;
	font-size:26px;
	line-height:130%;
	padding:0;
}
.caption-box p {
	line-height:130%;
	padding:0;
}



/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {
    top:50%;
	margin:-33px 0 0;
    position: absolute;
    left: 0;
    width: 100%;
	z-index:9999;
}
.nivo-directionNav .container {
	position:relative;
}
.nivo-directionNav a {
	display:block;
	width:63px;
	height:63px;
	text-indent:-9999px;
	cursor:pointer;
	position:absolute;
}
.nivo-prevNav {
	left:0;
}
.nivo-nextNav {
	right:0;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	top:15px;
	right:15px;
	z-index:100;
}
.nivo-controlNav a {
	cursor:pointer;
	width:10px;
	height:10px;
	margin:0 2px;
	display:block;
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	text-indent:-9999px;
	position:relative;
	z-index:1;
	background:#fff;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.nivo-controlNav a.active {
	background:#ef3b2d;
}


/* hide load images */
.imgslide img {
    display: none;
    visibility: hidden;
}
.imgslide:first-child img {
	display:inline;
	visibility:visible;
}
